const { __ } = wp.i18n;
const colors = [
	{
		name: __('Black', 'artcloud-blocks'),
		color: '#000000',
	},
	{
		name: __('White', 'artcloud-blocks'),
		color: '#ffffff',
	},
	{
		name: __('Red', 'artcloud-blocks'),
		color: '#ff0000',
	},
	{
		name: __('Green', 'artcloud-blocks'),
		color: '#00ff00',
	},
	{
		name: __('Blue', 'artcloud-blocks'),
		color: '#0000ff',
	},
	{
		name: __('Yellow', 'artcloud-blocks'),
		color: '#ffff00',
	},
];
export default colors;
